@charset "utf-8";
/* Copyright 2012 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

地方自治体等との地域連携協定

------------------------------------------------------------ */

li#gn03 a{background:url(../img/navi_global01.jpg) no-repeat -476px -137px;}

div#box{background:url(../cooperation/img/bg_box01.jpg) no-repeat 0 0;}

dl#local_navi{background:url(../cooperation/img/navi_local01.jpg) no-repeat 0 0;}


/* table
---------------------------------------------- */

th.cooperation{width:15%;}
th.date{width:15%;}
th.item{width:auto;}
th.etc{width:15%;}





